Bug 1926835 - [e2e][automation] prow gating use unsupported CDI version
Summary: [e2e][automation] prow gating use unsupported CDI version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.0
Assignee: Yaacov Zamir
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks: 1926830
TreeView+ depends on / blocked
 
Reported: 2021-02-09 14:32 UTC by Yaacov Zamir
Modified: 2021-07-27 22:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1926830
Environment:
Last Closed: 2021-07-27 22:42:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:44:35 UTC

Description Yaacov Zamir 2021-02-09 14:32:58 UTC
+++ This bug was initially created as a clone of Bug #1926830 +++

Description of problem:
CI tests fail, prow gating use unsupported CDI version

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
CDI tests failing

Expected results:
CDI tests pass

Additional info:

Comment 1 Yaacov Zamir 2021-02-09 14:36:17 UTC
merged upstream:
https://github.com/openshift/console/pull/8085

Comment 3 Guohua Ouyang 2021-03-04 03:54:34 UTC
CI is pass on master, move this to be verified.

Comment 6 errata-xmlrpc 2021-07-27 22:42:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.